RubyGems Navigation menu

octoauth 1.6.0

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - October 22, 2022 (13.5 KB)
  2. 1.9.0 - March 23, 2022 (13 KB)
  3. 1.8.0 - January 23, 2021 (14 KB)
  4. 1.7.0 - May 13, 2020 (14 KB)
  5. 1.6.0 - February 03, 2020 (14 KB)
Show all versions (32 total)

Runtime Dependencies (2):

octokit ~> 4.15.0
userinput ~> 1.0.0

Development Dependencies (8):

codecov ~> 0.1.1
fuubar ~> 2.5.0
goodcop ~> 0.8.0
rake ~> 13.0.0
rspec ~> 3.9.0
rubocop ~> 0.76.0
vcr ~> 5.0.0
webmock ~> 3.7.6

Owners:

Pushed by:

Authors:

  • Les Aker

SHA 256 checksum:

4c8ea7321a4b01254519a204d97856931c80b73ae2803e0030542313af77bdf4

Total downloads 102,430

For this version 12,077

License:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Links: